body{

	font-family: 'Avenir LT Std';
	background-color: #000000;
	background-size: 100%;
	position: relative;
	padding: 0;
	margin: 0;
}

ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

a{
	color: whitesmoke;
	text-decoration: none;
	letter-spacing: 2px;
	position: absolute;
	left: 160px;
	top: 25px;
}


.story{
	position: absolute;
	top: 150px;
	left: 300px;

}

.bio{
	position: absolute;
	top: 130px;
	left: 650px;
}

p{
	color: whitesmoke;
	width: 600px;
	line-height: 1.8;
}

.tab{
	display: inline-block;
	margin-left: 60px;
}

.taba{
	display: inline-block;
	margin-left: 11.5px;
}

.tabb{
	display: inline-block;
	margin-left: 42.5px;
}

h1{
	color: whitesmoke;
}

h2{
	color: whitesmoke;
	position: absolute;
	top: 145px;
}

h3{
	color: whitesmoke;
	position: absolute;
	top: 210px;
}

img{
	border-radius: 35px;
}